<?php
/* Replace the data in these two lines with data for your db connection */
//$connection = mysql_connect("localhost","root","");
//mysql_select_db("businformation",$connection);
include('config.php');
if(isset($_GET['bus']))
{
		////////////Get Bus Stop//////////////
        $res = mysql_query("select * from stop where BusNumber='".$_GET['bus']."'") or die(mysql_error());
		while($inf = mysql_fetch_array($res))
		{
			  echo "obj.options[obj.options.length] = new Option('".$inf['StopName']."','".$inf['StopName']."');\n";
		}
		////////////Get Bus Stop Ends//////////////
}
?> 
